<!DOCTYPE html>
<html lang="zh-CN">
<head>
<title>Demo</title>
<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
<?php
include("main.php");

if(class_exists('elsConvert')) {
	$elsConvert = new elsConvert();
}

$elsConvert->addHead(); ?>
</head>
<body>
<?php
$content = "ed2k://|file|eMule0.49c.zip|2868871|0F88EEFA9D8AD3F43DABAC9982D2450C|h=SQ7LUTYUSMDBP2TVE2M7T6VUBLU324KF|/<br />
ed2k://|file|emule0.49c-Xtreme7.2.7z|7124399|071F8D79E5BDC96208079ADE1C2443B0|h=THOGM3WRM4OGNCQHDQBS5JFFAUTQNZEU|/<br />
Browser<br />
ed2k://|file|%E7%81%AB%E7%8B%90win%E8%8B%B1%E6%96%87%E7%89%88-Firefox%20Setup%20win%203.6%20en-US.exe|8327264|E35EBC236C3F254044CCAD73C81DAB2B|h=DDDKMVPBSYNTCVEU4UXBMSHHSPL34FOP|/";

$elsConvert->showConvert($content);

$elsConvert->addFooter(); ?>
</body>
</html>